blockquote {
	border-left: 3px solid #ff5d20;
}
.wp-block-pullquote blockquote {
	border-left: 0;
    border-top: 3px solid #ff5d20;
}
button,
input[type="button"],
input[type="submit"] {
	background-color: #ff5d20;
}
.btn-default { 
	background: #ff5d20; 
}
td a {
	color: #ff5d20;
}


/*--------------------------------------------------
=>> Navbar
--------------------------------------------------*/

.navbar .nav .menu-item:hover .nav-link, 
.navbar .nav .menu-item.active .nav-link, 
.navbar .nav .menu-item .nav-link:focus {
    color: #ff5d20;
}
.navbar .nav .dropdown-item:focus, 
.navbar .nav .dropdown-item:hover {
    color: #ff5d20;
}
@media (min-width: 992px) {
	.navbar .nav .dropdown-menu { 
		border-bottom: 3px solid #ff5d20 !important; 
	}
}

/*Multilevel Dropdown Active Colors*/

.navbar .nav .dropdown-menu > .menu-item > ul.dropdown-menu > .menu-item > .dropdown-item:hover, 
.navbar .nav .dropdown-menu > .menu-item > ul.dropdown-menu > .menu-item > .dropdown-item:focus {
   color: #ff5d20 !important;
}
.navbar .nav .dropdown-menu .menu-item.active .dropdown-item {
    color: #ff5d20 !important;
}
.navbar .nav .dropdown-menu > .menu-item > ul.dropdown-menu .menu-item.active .dropdown-item {
    color: #ff5d20 !important;
}


/*Add Menu*/
.navbar .nav .menu-item .nav-link.add-menu {
    border: 2px solid #ff5d20;
	background-color: #ff5d20;
	color: #fff;
	text-align: center;
}
.navbar .nav .menu-item .nav-link.add-menu:hover, 
.navbar .nav .menu-item .nav-link.add-menu:focus {
	border: 2px solid #01012f;
	background-color: #01012f;
	color: #fff;
}
.navbar.header-fixed-top .nav .menu-item .nav-link.add-menu, 
.navbar.header-fixed-top .nav .menu-item .nav-link.add-menu:hover, 
.navbar.header-fixed-top .nav .menu-item .nav-link.add-menu:focus {
	color: #fff;
}
/*Logo*/
.site-branding-text .site-title a:focus {
    color: #ff5d20;
}

/*--------------------------------------------------
=>> Page Header
--------------------------------------------------*/

.theme-page-header-area .overlay {
    background-color: rgba(255, 93, 32, 1);
}

/*--------------------------------------------------
=>> Slider Next/Prev Button Styles
--------------------------------------------------*/

.owl-carousel .owl-prev:hover, .owl-carousel .owl-prev:focus, 
.owl-carousel .owl-next:hover, .owl-carousel .owl-next:focus, 
.theme-sponsors .owl-carousel .owl-prev:hover, 
.theme-sponsors .owl-carousel .owl-next:hover {
    background-color: #ff5d20;
}

/*--------------------------------------------------
=>> Theme Combined Classes
--------------------------------------------------*/

.theme-bg-default { background-color: #ff5d20 !important; }
.text-default { color: #ff5d20 !important; }

.entry-header .entry-title a:hover, 
.entry-header .entry-title a:focus { 
	color: #ff5d20 !important; 
}

/*--------------------------------------------------
=>> WooCommerce Menubar Cart Info  
--------------------------------------------------*/

.woo-cart-block > a .cart-total {
	background: #ff5d20;
}

/*--------------------------------------------------
=>> Theme Main Slider
--------------------------------------------------*/

.theme-caption-bg { 
	border-left: 3px solid #ff5d20;
}

.divider-sm-center {
    border-top: 6px solid #ff5d20;
}

/*--------------------------------------------------
=>> Theme Section Title & Subtitle
--------------------------------------------------*/

.theme-separator-line-horrizontal-full {
	background-color: #ff5d20;
}

/*--------------------------------------------------
=>> Theme Info Area
--------------------------------------------------*/	

.theme-info-area .media:hover i.icon, 
.theme-info-area .media i.icon.active { 
	background: #ff5d20;
}
body.home #theme-info-area .theme-info-area {
    border: 1px solid #FF5D20;
}
.theme-info-area {
    background-color: #ff5d20 !important;
}
body.home #theme-info-area .theme-info-area {
    border: 1px solid #FF5D20;
}

/*--------------------------------------------------
=>> Theme Service Area
--------------------------------------------------*/

.theme-services .service-content-thumbnail a { color: #ff5d20; }
.theme-services .service-content-thumbnail i.fa { 
	background: #ff5d20;
}
.theme-services .service-content:hover .service-content-thumbnail i.fa { 
	background: #ff5d20;
    box-shadow: 0px 0px 0px 1px #ff5d20;
}
.theme-services .service-title a:hover, 
.theme-services .service-title a:focus { 
	color: #ff5d20;
}
.service-links a { 
    border: 1px solid #ff5d20;
}
.theme-services .service-content:hover .service-links a, 
.theme-services .service-content:focus .service-links a { 
	background: #ff5d20;
    border: 1px solid #ff5d20;
}
.theme-services .service-content-thumbnail-two, .theme-services .service-content-thumbnail-two a {
    color: #ff5d20;
}


/*--------------------------------------------------
=>> Theme Project Area
--------------------------------------------------*/

.theme-project .theme-project-content:hover { 
	background-color: #ff5d20; 
}
.theme-project .theme-project-content:hover .content-area:before {
    border-color: transparent transparent #ff5d20 transparent;
}
.theme-project .theme-project-content .click-view a:hover, 
.theme-project .theme-project-content .click-view a:hover {
	background-color: #ff5d20;
}


/*--------------------------------------------------
=>> Theme Testimonial Area
--------------------------------------------------*/

.theme-testimonial-block { 
	border-top: 3px solid #ff5d20;
}
.theme-testimonial-block::after {
    color: #ff5d20;
}
.testimonial-content.vrsn-two::before {
    color: #ff5d20;
}

/*--------------------------------------------------
=>> Contact Page Area
--------------------------------------------------*/

.theme-contact-widget i.fa { 
	color: #ff5d20;	
}

/*--------------------------------------------------
=>> 404 Error Page Area
--------------------------------------------------*/

.theme-error-page .error-title b, 
.theme-error-page .error-title i { 
	color: #ff5d20;
}

/*--------------------------------------------------
=>> Theme Blog Sidebar 
--------------------------------------------------*/

.entry-content a { 
	color: #ff5d20;  
}

/*--------------------------------------------------
=>> Theme Blog Meta Info
--------------------------------------------------*/

.entry-meta a:hover, 
.entry-meta a:focus { 
	color: #ff5d20 !important; 
}
.entry-meta .cat-links a { 
	color: #ff5d20; 
}
.entry-meta .tag-links a:hover, 
.entry-meta .tag-links a:focus {
    background-color: #ff5d20;
    border: 1px solid #ff5d20;
}
.more-link {
	border: 2px solid #ff5d20;
}
.more-link:hover, .more-link:focus {
	border: 2px solid #ff5d20;
    background: #ff5d20;
	color: #fff !important;
}

.pagination a:hover, 
.pagination a.active, 
.page-links a:hover, 
.post-nav-links a:hover, 
.post-nav-links .post-page-numbers.current { 
	background-color: #ff5d20; 
	border: 1px solid #ff5d20; 
}
.pagination .nav-links .page-numbers.current {
	background-color: #ff5d20; 
	border: 1px solid #ff5d20; 
}
.comment-date a, .comment-detail p > a { color: #ff5d20; }
.comment-date a { color: #ff5d20; }
.pull-left-comment img { 
	border: 3px solid #ff5d20; 
}
.reply a {
    border: 2px solid #ff5d20;
}
.reply a:hover, .reply a:focus { 
	border: 2px solid #ff5d20;
	background-color: #ff5d20;
}
.logged-in-as a {
	color: #ff5d20;
}

/*--------------------------------------------------
=>> Theme Widgets Area
--------------------------------------------------*/

.widget a:hover, 
.widget a:focus { 
	color: #ff5d20; 
}
.sidebar .widget .widget-title {
    border-top: 3px solid #ff5d20;
}
.widget button[type="submit"],
.btn-success{
    background-color: #ff5d20;
	border-color: #ff5d20;
}
.widget .tagcloud a:hover, 
.widget .tagcloud a:focus {
    background-color: #ff5d20;
    border: 1px solid #ff5d20;
}
address i { 
	color: #ff5d20;
}
.textwidget a {
    color: #ff5d20;
}
.footer-sidebar .textwidget a {
	color: #ff5d20 !important;
}
.footer-sidebar .textwidget > address > a:hover, 
.footer-sidebar .textwidget > address > a:focus { 
	color: #ff5d20 !important;
}
/*wp-block-search*/
.wp-block-search .wp-block-search__button {
    background: #ff5d20;
    border: 1px solid #ff5d20;
}
/*wp-calendar-nav widget*/
.wp-calendar-nav .wp-calendar-nav-prev > a, 
.wp-calendar-nav .wp-calendar-nav-next > a {
	color: #ff5d20;
}
.wp-calendar-nav .wp-calendar-nav-prev > a:hover, 
.wp-calendar-nav .wp-calendar-nav-next > a:hover,
.wp-calendar-nav .wp-calendar-nav-prev > a:focus, 
.wp-calendar-nav .wp-calendar-nav-next > a:focus {
	color: #ff5d20;
	box-shadow: 0 1px 0 0 currentColor;
}
/*wp-block-latest-comments*/
.wp-block-latest-comments__comment-date {
    color: #ff5d20;
}
/*rsswidget title color*/
.widget_rss ul li .rsswidget {
	color: #ff5d20;
}
/*Recent Comment list style color*/
.widget_recent_comments .recentcomments {
	color: #ff5d20;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/

.wp-caption-text a { color: #ff5d20; }


/*--------------------------------------------------
=>> Site Footer Area
--------------------------------------------------*/

.site-footer {
	border-top: 3px solid #ff5d20;
	border-bottom: 3px solid #ff5d20;
}
.footer-sidebar .widget a:hover, 
.footer-sidebar .widget a:focus { 
	color: #ff5d20; 
}

/*--------------------------------------------------
=>> Theme Site Info Area
--------------------------------------------------*/

.site-info a, 
.site-info a:hover, 
.site-info a:focus { 
	color: #ff5d20; 
}

/*--------------------------------------------------
=>> Sidebar Widget Style Css According to WordPress 5.8
--------------------------------------------------*/

.sidebar .widget .wp-block-group h1, 
.sidebar .widget .wp-block-group h2, 
.sidebar .widget .wp-block-group h3, 
.sidebar .widget .wp-block-group h4, 
.sidebar .widget .wp-block-group h5, 
.sidebar .widget .wp-block-group h6, 
.sidebar .widget .wp-block-search .wp-block-search__label { 
	border-top: 3px solid #ff5d20;
}
.sidebar .widget .wp-block-group .wp-block-tag-cloud a:hover, 
.sidebar .widget .wp-block-group .wp-block-tag-cloud a:focus {
    background-color: #ff5d20;
    border: 1px solid #ff5d20;
}
.sidebar .widget .wp-block-group .wp-block-media-text a {
    color: #ff5d20;
}
.sidebar .widget .wp-block-group .logged-in a,
.sidebar .widget .wp-block-group .logged-out a {
	color: #ff5d20;
}
.sidebar .widget .wp-block-group .wp-block-pullquote cite a {
	color: #ff5d20;
}
.sidebar .widget .wp-block-group pre.wp-block-verse a {
    color: #ff5d20;
}
.sidebar .widget .wp-block-group .wp-block-table figcaption a {
	color: #ff5d20;
}
.sidebar .widget .wp-block-group .wp-block-preformatted a {
	color: #ff5d20;
}
.sidebar .widget .wp-block-group .wp-block-code a {
	color: #ff5d20;
}
.sidebar .widget .wp-block-group .is-nowrap a {
	color: #ff5d20;
}
.sidebar .widget .wp-block-group .is-vertical a {
	color: #ff5d20;
}
.sidebar .widget.widget_block .wp-block-group p a {
	color: #ff5d20;
}
.theme-blog .post .entry-content .wp-block-file .wp-block-file__button {
    background-color: #ff5d20;
}

/*------------------------------------------------------------
=>> Footer Sidebar Widget Style Css According to WordPress 5.8
------------------------------------------------------------*/

.footer-sidebar .widget .wp-block-group .wp-block-tag-cloud a:hover, 
.footer-sidebar .widget .wp-block-group .wp-block-tag-cloud a:focus {
    background-color: #ff5d20;
    border: 1px solid #ff5d20;
}
.footer-sidebar .widget .wp-block-group .wp-block-media-text a {
    color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group .logged-in a,
.footer-sidebar .widget .wp-block-group .logged-out a {
	color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group .wp-block-pullquote cite a {
	color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group pre.wp-block-verse a {
	color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group .wp-block-table figcaption a {
	color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group .wp-block-preformatted a {
	color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group .is-nowrap a {
	color: #ff5d20;
}
.footer-sidebar .widget .wp-block-group .is-vertical a {
	color: #ff5d20;
}
.footer-sidebar .widget.widget_block .wp-block-group p a {
	color: #ff5d20;
}

/*--------------------------------------------------
=>> Page Scroll Up/Down Area
--------------------------------------------------*/

.page-scroll-up a, 
.page-scroll-up a:hover,
.page-scroll-up a:active {
	background: #ff5d20;
}


/*--------------------------------------------------
=>> Shop Products 
--------------------------------------------------*/

/*Product Buttons*/	
.woocommerce ul.products li.product .button.add_to_cart_button:hover, 
.woocommerce ul.products li.product .button.product_type_grouped:hover, 
.woocommerce ul.products li.product .button.product_type_simple:hover, 
.woocommerce ul.products li.product .button.product_type_external:hover, 
.woocommerce ul.products li.product .button.product_type_variable:hover {
	color: #ff5d20;
	border-bottom: 2px solid #ff5d20;
}
.woocommerce ul.products li.product a.added_to_cart {
	color: #ff5d20;
	border-bottom: 2px solid #ff5d20;
}
.woocommerce ul.products li.product a.added_to_cart:hover {
	color: #ff5d20;
	border-bottom: 2px solid #ff5d20;
}

/*Product Single View*/

.woocommerce div.product form.cart .button:hover, 
.woocommerce div.product form.cart .button:hover {
	background: #ff5d20;
}
.woocommerce table.shop_table td.product-name, 
.woocommerce table.shop_table td.product-name a {
	color: #ff5d20;	
}
.product_meta .posted_in a:hover, 
.product_meta .tagged_as a:hover {
	color: #ff5d20;
}
.woocommerce #review_form #respond .form-submit input:hover {
    background: #ff5d20;
}

/*Product Cart View*/
.woocommerce .woocommerce-error .button, 
.woocommerce .woocommerce-info .button, 
.woocommerce .woocommerce-message .button, 
.woocommerce-page .woocommerce-error .button, 
.woocommerce-page .woocommerce-info .button, 
.woocommerce-page .woocommerce-message .button {
    background-color: #ff5d20;
}
/*Product Cart Table*/
.woocommerce table.shop_table td.product-name a:hover, 
.woocommerce table.shop_table td.product-subtotal .woocommerce-Price-amount {
	color: #ff5d20;	
}
.woocommerce-cart table.cart td.actions .coupon button.button:hover {
	background: #ff5d20;
    color: #fff;	
}
.woocommerce-cart table.cart td.actions button.button {
	background: #ff5d20;
    color: #fff;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, 
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit, 
.woocommerce button.button.woocommerce-Button {
	background-color: #ff5d20;
}

.checkout_coupon.woocommerce-form-coupon .form-row button.button:hover {
	background-color: #ff5d20;
}
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    background-color: #ff5d20;
}

/*WooCommerce Widgets*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #ff5d20;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    background-color: #ff5d20;
}

/*WooCommerce Pagination*/
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
	background-color: #ff5d20;
    border: 1px solid #ff5d20;
    color: #fff;
}
